<component name="libraryTable">
  <library name="appcompat-v7-26.0.0-alpha1">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/build/intermediates/exploded-aar/com.android.support/appcompat-v7/26.0.0-alpha1/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/build/intermediates/exploded-aar/com.android.support/appcompat-v7/26.0.0-alpha1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://F:/android/adt-bundle-android_studio/android-sdk_r24.4.1-windows/android-sdk-windows/extras/android/m2repository/com/android/support/appcompat-v7/26.0.0-alpha1/appcompat-v7-26.0.0-alpha1-sources.jar!/" />
    </SOURCES>
  </library>
</component>